@charset "utf-8";

/*
  ユーティリティ
-----------------------------------------------------------------------------*/
.pc-only {
	display: block;
}
.sp-only {
	display: none;
}
.u-d-ib {
	display: inline-block !important;
}
.textsmall {
	font-size: 1.4rem;
}
@media only screen and (max-width: 767px) {
	.pc-only {
		display: none;
	}
	.sp-only {
		display: block;
	}	
}


/*
  パンくず
-----------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
	.breadcrumb-wrapper {
		padding-right: 30px;
	}
}


/*
  グロナビ
-----------------------------------------------------------------------------*/
@media screen and (min-width: 1001px) {
	.c-nav-header-wrap {
		min-height: 60px;
	}
	.c-nav-header>ul {
		min-height: 60px;
	}
}
.c-nav-header>ul>li>a.toggle-hook:before {
    display: none
}
.c-nav-header>ul>li.js-toggle>a.toggle-hook:before {
    display: block
}
.p-nav-header>ul>li>a.toggle-hook {
    padding-right: 0
}
.c-nav-header>ul:before {
    left: 0;
    background-color: #ccc;
    z-index: 3
}
.c-nav-header>ul:before,.c-nav-header>ul>li>a:after {
    display: block;
    position: absolute;
    content: "";
    top: 50%;
    width: 1px;
    height: 28px;
    margin-top: -14px
}
.c-nav-header>ul>li>a:after {
    right: 0;
    background: #ccc
}
[data-script-enabled=true] .c-nav-header>ul>li {
	width: 50%;
}
[data-script-enabled=true] .c-nav-header.col4>ul>li {
	width: 20%;
}
[data-script-enabled=true] .c-nav-header.col4>ul>li:nth-of-type(2) {
	width: 40%;
}
[data-script-enabled=true] .c-nav-header>ul>li>a.toggle-hook:hover {
	background: #4d4d4d;
}
.c-nav-header>ul>li.js-hover>a {
    background-color: #000;
}
@media screen and (max-width: 767px) {
    .c-nav-header>ul:before,.c-nav-header>ul>li>a:after {
        content:none
    }
	[data-script-enabled=true] .c-nav-header>ul>li {
		width: 100%;
	}
	[data-script-enabled=true] .c-nav-header.col4>ul>li {
		width: 100%;
	}
	[data-script-enabled=true] .c-nav-header.col4>ul>li:nth-of-type(2) {
		width: 100%;
	}
	.c-nav-header>ul>li.js-hover>a {
		background: none;
	}	
}
@media only screen and (min-width: 768px) {
	.c-nav-header>ul>li>a.toggle-hook {
		padding-right: 0;
	}
}
.c-nav-header__child li {
	width: 50%;
}
@media only screen and (max-width: 767px) {
	.c-nav-header__child li {
		width: 100%;
	}
}


/*
  KV
-----------------------------------------------------------------------------*/
.c-lyt-visual-item-b-promotion-a__ttl {
	padding: 50px 0 0 30px;
	align-self: auto;
}
.c-lyt-visual-item-b-promotion-a__panel-nav-txt-block span:nth-child(2) {
	font-size: 1.6rem;
}
@media only screen and (max-width: 767px) {
	.c-lyt-visual-item-b-promotion-a-wrap--nav-bottom .c-lyt-visual-item-b-promotion-a__ttl .hdg-a {
		padding: 16px 16px 0;
	}
	.c-lyt-visual-item-b-promotion-a-wrap--nav-bottom .c-lyt-visual-item-b-promotion-a__ttl-lead {
		padding: 5px 16px 16px;
	}
	.c-lyt-visual-item-b-promotion-a-wrap--nav-bottom .c-lyt-visual-item-b-promotion-a__ttl-bg {
		width: 100%;
		height: auto;
		transform: translateX(0%);
	}
	.c-lyt-visual-item-b-promotion-a-wrap--nav-bottom .c-lyt-visual-item-b-promotion-a__ttl .hdg-a {
		background: #ebebee;
		color: #000;
	}
	.c-lyt-visual-item-b-promotion-a-wrap--nav-bottom .c-lyt-visual-item-b-promotion-a__ttl-lead {
		background: #ebebee;
		color: #000;
	}
	.c-lyt-visual-item-b-promotion-a__panel-nav-txt-block {
		background: #ebebee;
		color: #000;
	}
}


/*
  富士通がご提供する垂直統合型 仮想化基盤（HCI）
-----------------------------------------------------------------------------*/
.diff-bg-z {
	background: url(/jp/imagesgig5/05_bg_hci_top_tcm102-5209933_tcm102-2750236-32.jpg) no-repeat top center,#ebebee;
}
.link-a a {
	text-decoration: none;
}
.link-a a:hover {
	text-decoration: underline;
}
.link-a a::after {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: -2px 0 0 5px;
    vertical-align: middle;
    border-top: 2px solid #a40e1c;
    border-right: 2px solid #a40e1c;
    content: "";
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.lyt-idx-b>* a span {
	display: block;
}
.lyt-idx-b .text-box.diff-type-b {
	padding: 25px;
}
.lyt-idx-b .text-box .title+.desc {
	margin-top: 20px;
}


/*
  製品ラインナップ
-----------------------------------------------------------------------------*/
.lyt-hover-a .hover-content .visual a {
	bottom: -76%;
}
.white-btn,
.white-btn:hover {
	border: 1px solid #fff;
	background: none;
}
@media only screen and (min-width: 769px) {
	.lyt-hover-a.diff-col3 .hover-content .visual:hover a .hover-hdg {
		margin: 30px 0 16px;
	}
	.lyt-hover-a.diff-col3 .hover-content {
		padding-top: 40px;
	}
	.lyt-hover-a.diff-col3 .hover-content .visual {
		margin: -4rem -2.4rem 0;
	}
	.lyt-hover-a.diff-col3 .hover-content .visual .hover-hdg {
		font-size: 2.2rem;
	}
}
@media only screen and (min-width: 1013px) {
	.lyt-hover-a .hover-content .visual a span:not(.hover-hdg) {
		margin-top: 24px;
	}
}


/*
  HCI関連ソリューション
-----------------------------------------------------------------------------*/
.lyt-idx-b.lyt-idx-z .text-box::before {
	display: none;
}
.lyt-idx-b.lyt-idx-z .text-box::after {
	position: absolute;
	right: 7px;
	bottom: 7px;
	width: 14px;
	height: 14px;
	content: "";
	background: url(/jp/imagesgig5/icon_triangle_r_tcm102-5216782_tcm102-2750236-32.png) no-repeat top left / 100% auto;
	line-height: 1;
}
.lyt-idx-b.lyt-idx-z>* a {
	border: 1px solid #a50a18;
}


/*
  導入事例
-----------------------------------------------------------------------------*/
.lyt-idx-y>* a {
	border: none;
}
.lyt-idx-y .text-box::before {
	display: none;
}
.lyt-idx-y .text-box.diff-type-b {
	padding: 15px 0 0;
}
.lyt-idx-y .text-box .title+.desc {
	margin-top: 10px;
}


/*
 イベント・セミナー
-----------------------------------------------------------------------------*/
.list-news-a .news-content .date {
	min-width: 116px;
}


/*
 キャンペーン情報
-----------------------------------------------------------------------------*/
.banner-a img {
	box-shadow: 5px 5px 15px #ccc;
}


/*
 HCI注目情報&特集記事
-----------------------------------------------------------------------------*/
.diff-bg-x {
	background: #f1f1f1;
}


/*
 HCI関連製品＆サービス
-----------------------------------------------------------------------------*/
.list-link-b-wrapper {
	padding: 26px 20px;
}


/*
  お問い合わせ
-----------------------------------------------------------------------------*/
.p-lyt-contact-a .p-list-contact-a {
  width: 100%;
  margin-left: 0; }

.p-lyt-contact-a .p-list-contact-a > li {
  width: 50%;
  padding: 0 2vw; }

@media screen and (max-width: 768px) {
  .p-lyt-contact-a .p-list-contact-a > li {
    width: inherit;
    padding: 0; } }
.p-lyt-contact-a .p-list-contact-a > li:first-child {
  border-right: 1px solid #c6c6c0; }

@media screen and (max-width: 768px) {
  .p-lyt-contact-a .p-list-contact-a > li:first-child {
    border-right: none;
    border-bottom: 1px solid #c6c6c0; } }
.p-lyt-contact-a .p-list-contact-a > li .p-type-form {
  font-weight: bold;
  font-size: 2.5rem; }

.p-lyt-contact-a .p-list-contact-a > li .p-type-form::before {
  content: "";
  background: url("/jp/imagesgig5/icon_form_tcm102-4063611_tcm102-2750236-32.gif") no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 12px; }

.p-lyt-contact-a .p-list-contact-a li.p-type-tel .p-contact-inner::before {
  background-position: -126px 47px; }


/*
  本サイトについて
-----------------------------------------------------------------------------*/
.diff-bg-w {
	background: #d8d7d3;
}


/*
  富士通がご提供するPRIMEFLEX for VMware vSAN
-----------------------------------------------------------------------------*/
.diff-bg-y {
	background: url(/jp/imagesgig5/06_bg_contents_tcm102-5209935_tcm102-2750236-32.jpg) top center no-repeat,#eee;
}


/*
  製品ラインナップ
-----------------------------------------------------------------------------*/
.lyt-idx-x>* a {
	border: none;
}
.lyt-idx-x .text-box::before {
	display: none;
}
.lyt-idx-x .text-box.diff-type-b {
	padding: 35px;
}


/*
  カタログ・資料
-----------------------------------------------------------------------------*/
.btn-b.btn-z {
	width: 250px;
	padding-top: 13px;
	padding-bottom: 13px;
}
.btn-b.btn-z[href$=".pdf"]::before {
    display: block;
}
@media screen and (max-width: 767px) {
	.btn-b.btn-z {
		width: 100%;
		padding-top: 12px;
		padding-bottom: 12px;
	}	
}


/*
  選ばれる理由
-----------------------------------------------------------------------------*/
.diff-bg-v {
	background: #dbdbdb;
}
.lyt-idx-w .text-box {
	background: none;
}
.lyt-idx-w .text-box.diff-type-b {
	padding: 0;
}
.lyt-idx-w .text-box::before {
	display: none;
}
@media only screen and (max-width: 767px) {
	.lyt-idx-w .lyt-item-a.is-img-l {
		display: flex;
	}
	.lyt-idx-w .lyt-item-a>.item {
		padding-top: 0;
		padding-left: 20px;
	}
	.lyt-idx-w .lyt-item-a.is-img-l .img {
		width: 60%;
	}
}


/*
  製品情報お問い合わせ
-----------------------------------------------------------------------------*/
.epp-lyt-help-a {
	color: #404040;
}
.epp-lyt-help-a .columns .column-content {
	width: 50%;
	display: block;
	margin-top: 32px;
}
.epp-lyt-help-a .columns .column-content-inner {
	margin-left: 0;
}
.epp-lyt-help-a .epp-column-content-01 {
	border-right: 1px solid #fff;
	padding-right: 16px;
}
.epp-lyt-help-a .epp-column-content-02 {
	padding-left: 5%;
}
.epp-lyt-help-a h3.help-hdg {
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-size: 2.4rem;
}
.epp-lyt-help-a dt.help-hdg {
	display: flex;
	align-items: center;
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-size: 2.4rem;
}
.epp-lyt-help-a .columns .column-content-inner dt.help-hdg {
	font-weight: bold;
	margin-top: 36px;
	font-size: 2.2rem;
	margin-bottom: 8px;
}
.epp-lyt-help-a dt.help-hdg .help-hdg-icon {
	width: 48px;
	margin-right: 16px;
	vertical-align:middle;
	display: inline-block;
}
.epp-lyt-help-a dt.help-hdg .help-hdg-icon-img {
	width: 100%;
	height: auto;
}
.epp-lyt-help-a dt.help-hdg .help-hdg-text {
	width: calc(100% - 64px);
}
.epp-lyt-help-a .column-content-inner dd {
	margin-left: 64px;
}
.epp-lyt-help-a .notes {
	color: #7f7f7f;
	font-size: 0.8em;
	margin-top: 1em;
}
.epp-lyt-help-a .tel {
	color: #a30b1a;
	font-size: 3.2rem;
}
.epp-lyt-help-a .lyt-btn-b {
	margin-top: 1em;
}
@media only screen and (max-width:767px) {
	.epp-lyt-help-a .panel-hdg {
		margin-bottom: 0;
	}
	.epp-lyt-help-a .columns .column-content {
		width: 100%;
		border: none;
		margin-top: 48px;
	}
	.epp-lyt-help-a .epp-column-content-01 {
		padding-right: 0;
	}
	.epp-lyt-help-a .epp-column-content-02 {
		padding-left: 0;
	}
	.epp-lyt-help-a .column-content-inner dd {
		margin-left: 0;
	}
}


/*
  製品情報KV
-----------------------------------------------------------------------------*/
.c-lyt-visual-a.c-lyt-visual-z {
	background: url(/jp/imagesgig5/02_bg_detail_tcm102-5209937_tcm102-2750236-32.jpg) no-repeat top left 0,#ebebee;
}
.c-lyt-visual-z .c-lyt-visual-a__visualarea {
	width: 280px;
	flex-basis: 280px;
}
.c-lyt-visual-z .c-lyt-visual-a__visual {
	height: auto;
	top: 50%;
    margin-top: -140px;
}
.c-lyt-visual-z .c-lyt-visual-a__titlearea {
	width: 1000px;
	flex-basis: 1000px;
	padding: 0;
	color: #000;
}
.c-lyt-visual-z .c-lyt-visual-a__titlearea-inner {
	border: none;
	background: none;
	box-shadow: none;
	padding: 55px 40px 40px;
}
.c-lyt-visual-z .c-lyt-visual-a__title {
	font-size: 4rem;
	margin-bottom: 50px;
}
.c-lyt-visual-z .c-lyt-visual-a__title-wrapper {
	vertical-align: top;
}
@media only screen and (max-width: 767px) {
	.c-lyt-visual-z .c-lyt-visual-a__visualarea {
		width: 100%;
		flex-basis: auto;
	}
	.c-lyt-visual-z .c-lyt-visual-a__titlearea {
		width: 100%;
		flex-basis: auto;
		padding: 0;
		color: #000;
	}	
	.c-lyt-visual-z .c-lyt-visual-a__inner {
		flex-direction: column;
	}
	.c-lyt-visual-z .c-lyt-visual-a__visual {
		top: 10%;
		margin-top: 0;
		width: 50%;
	}
	.c-lyt-visual-z .c-lyt-visual-a__titlearea-inner {
		background: #ebebee;
		padding: 30px;
	}
	.c-lyt-visual-z .c-lyt-visual-a__title {
		font-size: 3rem;
		margin-bottom: 15px;
	}
}


/*
  製品情報タブ
-----------------------------------------------------------------------------*/
.tab-d .tab-list-d a {
	text-align: right;
}
.tbl-a tbody th,
.tbl-a tbody td{
	text-align: center;
	vertical-align: middle;
}
@media only screen and (max-width: 767px) {
	.tab-d .tab-list-d a {
		text-align: center;
	}
}


/*
  HCI特長
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	.lyt-item-z>.img {
		display: table-footer-group;
		margin-top: 20px;
	}
	.lyt-item-z>.item {
		padding-top: 0;
		padding-bottom: 14px;
	}
}